.banner-area{
    padding:60px 0;
 
}

.contact-heading{
    margin-bottom:10px;
}

.contact-pill{
    display:inline-block;
    background:#061a2d;
    color:#fff;
    padding:10px 22px;
    border-radius:40px;
    font-size:14px;
    font-weight:600;
    letter-spacing:1px;
}

.contact-pill i{
    color:#c9302c;
    margin-right:8px;
}

.contact-heading h2{
    margin-top:20px;
    font-size:42px;
    font-weight:700;
}

.pink-text{
    color:#c9302c;
}

.dark-text{
    color:#061a2d;
}

@media(max-width:767px){
    .contact-heading h2{
        font-size:28px;
    }
}
.info-box-new{
    display:flex;
    flex-direction:column;
    gap:25px;
}

.contact-card{
    display:flex;
    align-items:flex-start;
    gap:20px;
    background:#ffffff;
    padding:25px;
    border-radius:15px;
    box-shadow:0 10px 30px rgba(0,0,0,0.05);
    transition:0.3s ease;
}

.contact-card:hover{
    transform:translateY(-5px);
    box-shadow:0 15px 35px rgba(0,0,0,0.08);
}

.icon-box{
    width:55px;
    height:55px;
    border-radius:12px;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:22px;
    color:#fff;
}

.bg-pink{
    background:linear-gradient(45deg,#ff4b8b,#ff0066);
}

.bg-green{
    background:linear-gradient(45deg,#00c853,#43a047);
}

.bg-blue{
    background:linear-gradient(45deg,#2196f3,#1565c0);
}

.contact-text h6{
    font-weight:600;
    margin-bottom:8px;
}

.contact-text p{
    margin:0;
    font-size:14px;
    color:#555;
}
.contact-info-wrapper{
    display:flex;
    flex-direction:column;
    gap:30px;
}

.contact-info-card{
    display:flex;
    align-items:center;
    gap:25px;
    background:#ffffff;
    padding:30px;
    border-radius:18px;
    box-shadow:0 15px 35px rgba(0,0,0,0.05);
    transition:0.4s ease;
    margin-top: 10px;
}

.contact-info-card:hover{
    transform:translateY(-8px);
    box-shadow:0 20px 45px rgba(0,0,0,0.08);
}

.icon-wrapper{
    min-width:70px;
    height:70px;
    border-radius:18px;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:26px;
    color:#fff;
}

.icon-wrapper.pink{
    background:linear-gradient(135deg,#ff2d75,#ff5f9e);
}

.icon-wrapper.green{
    background:linear-gradient(135deg,#00b09b,#96c93d);
}

.icon-wrapper.blue{
    background:linear-gradient(135deg,#2193b0,#6dd5ed);
}

.info-content h5{
    font-weight:600;
    margin-bottom:10px;
    color:#222;

}

.info-content p{
    margin:4px 0;
    font-size:15px;
    color:#666;
    font-family: sans-serif;
}

.map-wrapper iframe{
    border-radius:18px;
    box-shadow:0 15px 35px rgba(0,0,0,0.05);
}
.contact-section{
    padding:70px 0;
}

.section-title{
    text-align:center;
    margin-bottom:50px;
}

.section-title h2{
    font-weight:700;
    font-size:36px;
}

.section-title span{
    color:#e91e63;
}

.contact-box{
       background: #fff;
    padding: 15px;
    border-radius: 15px;
    box-shadow: 0 4px 10px rgb(0 0 0 / 53%);
}

.form-control{
    border-radius:10px;
    padding:5px;
    margin-bottom:15px;
    border:1px solid #e0e0e0;
}

.form-control:focus{
    box-shadow:none;
    border-color:#e91e63;
}

.submit-btn{
    background:#c9302c;
    color:#fff;
    padding:10px 25px;
    border-radius:8px;
    border:none;
    font-weight:600;
}

.submit-btn:hover{
    background:#7a7877;
}

.info-box{
    background:#fafafa;
    padding:40px;
    border-radius:15px;
    height:100%;
    box-shadow:0 10px 30px rgba(0,0,0,0.05);
}

.info-title{
    font-weight:600;
    margin-bottom:10px;
}

.info-box p{
    margin:0;
    font-size:14px;
}

.badge-custom{
    background:#4caf50;
    font-size:11px;
}

.heading{
    color:#d9534f;
    font-weight:600;
    margin:40px 0 20px;
}

.state-select{
    max-width:400px;
    margin-bottom:40px;
}

.partner-box{
    background:#fff;
    border-radius:10px;
 box-shadow: 0 2px 7px rgb(0 0 0 / 62%);
    padding:25px;
    margin-bottom:40px;
    display:none;
}

.partner-box table{
    width:100%;
}

.partner-box td{
    padding:12px 10px;
    vertical-align:top;
    border-bottom:1px solid #eee;
}

.partner-box tr:last-child td{
    border-bottom:none;
}

.label-title{
    color:#d9534f;
    font-weight:600;
    width:160px;
}

.partner-title{
    font-size:18px;
    font-weight:600;
    margin-bottom:20px;
    padding-bottom:10px;
    border-bottom:2px solid #d9534f;
}
   .top-page-buttons{
    margin:20px 0;
}

.page-btn{
    display: inline-block;
    padding: 4px 10px;
    margin: 1px;
    background: #c9302c;
    color: #fff;
    text-decoration: none;
    border-radius: 4px;
    border: 1px solid #ddd;
    font-size: 13px;
    font-weight: bold;
}

.page-btn:hover{
    background:grey;
    color:#fff;
}
.banner-area{
    padding:60px 0;
 
}

.contact-heading{
    margin-bottom:10px;
}

.contact-pill{
    display:inline-block;
    background:#061a2d;
    color:#fff;
    padding:10px 22px;
    border-radius:40px;
    font-size:14px;
    font-weight:600;
    letter-spacing:1px;
}

.contact-pill i{
    color:#c9302c;
    margin-right:8px;
}

.contact-heading h2{
    margin-top:20px;
    font-size:42px;
    font-weight:700;
}

.pink-text{
    color:#c9302c;
}

.dark-text{
    color:#061a2d;
}

@media(max-width:767px){
    .contact-heading h2{
        font-size:28px;
    }
}
p{color: black;}
small{color: black;}
 
 
.section{padding:50px 0;}
h6{color:#d63736;font-weight:600;}
h1{font-weight:800;}

 

/* MISSION VISION */
.mv-card{
    background:#fff;
    border-radius:25px;
    padding:40px;
    height:100%;
   box-shadow: 0 10px 30px rgb(0 0 0 / 24%);

}

/* TEAM */
.team-card{
        background: #fff;
    border-radius: 10px;
    padding: 13px 4px;
    display: flex;
    gap: 18px;
    box-shadow: 0 10px 30px rgb(0 0 0 / 24%);
     margin: 5px 0px;
}
.team-img{
    width:150px;
    min-width:150px;
    height:150px;
    border-radius:80px;
    display:flex;
    align-items:flex-end;
    justify-content:center;
    overflow:hidden;
       
}
.team-img img{width:100%;}
 

/* LEADERSHIP */
.leader-card{
       background: #fff;
    border-radius: 20px;
    padding: 15px 0px;
    display: flex;
    gap: 10px;
    box-shadow: 0 10px 30px rgb(0 0 0 / 35%);
    margin: 13px 0px;
}
.fonder
 {
    padding: 30px 0px;
    box-shadow: 0 10px 30px rgb(0 0 0 / 35%);
}
.icon-circle{
    width:70px;
    height:70px;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:32px;
    margin:auto;
}

 

.leader-img{width:260px;}
.leader-img img{width:100%;}
.linkedin{font-size:26px;color:#9ca3af;margin-top:20px;}

